Skip to main content
GET
/
socials
/
posts
/
{post_id}
/
comments
Typescript (SDK)
import { Crevio } from "@crevio/sdk";

const crevio = new Crevio({
  apiKey: process.env["CREVIO_API_KEY"] ?? "",
});

async function run() {
  const result = await crevio.socials.comments({
    postId: "<id>",
  });

  console.log(result);
}

run();
{
  "post_id": "<string>",
  "comments": [
    {
      "id": "<string>",
      "platform": "<string>",
      "author": "<string>",
      "content": "<string>",
      "created_at": "<string>"
    }
  ],
  "hint": "<string>"
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

post_id
string
required

Resource ID (prefix_id)

Response

Post comments

post_id
string
required
comments
object[]
required
hint
string